@charset "utf-8";
/*////////////////////// Design by Farid Heder - Multimedia University, Cyberjaya //////////////////////*/

body {
	font-size: 14px;
}

h1 {
	font-size: 14px;

}

/* Top Option Bar */

.slidingDiv {

	font-size: 14px;	
}

.tarikh{
	font-size:14px;	
}

.menuAtas{

	font-size:14px;

}
.sf-menu li, .sf-menu a{
	font-size:13px;
}

#slide-holder #slide-controls p.text{
	font-size:12px;
}
/* End of Top Option Bar */

div.portal {
	font-size: 1.2em;

}
div.upnm {
	font-size: 1.8em;

}
div.motto {
	font-size: 1.7em;

}

#linkInner h2 {
	font-size: 14px;
}


.berita p {

	font-size: 14px;

}


.left-article .title a {

	font-size: 18px;
}

.left-article .title .commentbubble {
	
	font-size: 14px;

}
.left-article .title .infobubble {

	font-size: 14px;

}
.left-article .title .commentbubble a {
	font-size: 11px;

}


.left-article .content a {

	font-size: 14px;

}

.maklumatFeatured1{

	font-size: 16px;
	
	
}

.maklumatFeatured2{

	font-size: 16px;
	
	
}

/* End of Featured Content */

/* Calander for Seminar */
.calendar { 
	
	font-size: 0.8em; 
	
}
.calendar > .day { 

	font-size: 1.8em;

}

.detailcalander {

	font-size:14px;

}

.detailAktiviti {

	font-size:14px;
	
}

.footer4{
	
	font-size:14px;
	
}

.footerLogo{

	font-size:14px;

}




.contentInner{

	font-size:16px;

}
.contentInner h1 {
	font-size: 18px;

}
.contentInner h2 {
	font-size: 18px;

}
.contentInner h3 {
	font-size: 16px;

}

.kemaskini {
	
	font-size:14px;

}


.updateFooter {

	font-size:13px;

}


#breadcrumb { 

	font-size: 1em;
}

.OtherContent{
	
	font-size:16px;
	
}
